aiofiles==24.1.0
aiohappyeyeballs==2.4.4
aiohttp==3.11.9
aiokafka==0.12.0
aiomysql==0.2.0
aiosignal==1.3.1
aiosmtplib==3.0.2
annotated-types==0.7.0
anyio==4.6.2.post1
asttokens==3.0.0
async-timeout==5.0.1
attrs==24.2.0
autobahn==19.11.2
Automat==24.8.1
bcrypt==4.2.1
beautifulsoup4==4.12.3
bidict==0.23.1
blinker==1.9.0
Brotli==1.1.0
cachetools==5.5.0
certifi==2024.8.30
cffi==1.17.1
charset-normalizer==3.4.0
click==8.1.7
colorama==0.4.6
confluent-kafka==2.6.2
constantly==23.10.4
cryptography==44.0.0
dateparser==1.2.0
distro==1.9.0
dnspython==2.7.0
email_validator==2.2.0
eventlet==0.38.2
executing==2.1.0
Flask==3.1.0
frozenlist==1.5.0
google-api-core==2.23.0
google-api-python-client==2.154.0
google-auth==2.36.0
google-auth-httplib2==0.2.0
google-auth-oauthlib==1.2.1
googleapis-common-protos==1.66.0
greenlet==3.1.1
h11==0.14.0
h2==4.1.0
hpack==4.0.0
httpcore==1.0.7
httplib2==0.22.0
httpx==0.28.0
humanize==4.11.0
Hypercorn==0.17.3
hyperframe==6.0.1
hyperlink==21.0.0
icecream==2.1.3
idna==3.10
incremental==24.7.2
ipaddress==1.0.23
itsdangerous==2.2.0
Jinja2==3.1.4
jiter==0.8.0
jsonpatch==1.33
jsonpointer==3.0.0
kiteconnect==5.0.1
langchain==0.3.9
langchain-core==0.3.21
langchain-openai==0.2.10
langchain-text-splitters==0.3.2
langsmith==0.1.147
mail-parser==4.1.2
MarkupSafe==3.0.2
motor==3.6.0
multidict==6.1.0
numpy==2.1.3
oauthlib==3.2.2
openai==1.55.3
orjson==3.10.12
packaging==24.2
pandas==2.2.3
pillow==11.0.0
priority==2.0.0
propcache==0.2.1
proto-plus==1.25.0
protobuf==5.28.3
psutil==6.1.0
pyasn1==0.6.1
pyasn1_modules==0.4.1
pycountry==24.6.1
pycparser==2.22
pydantic==2.10.2
pydantic_core==2.27.1
Pygments==2.18.0
pymongo==4.9.2
PyMySQL==1.1.1
pyOpenSSL==24.3.0
pyparsing==3.2.0
python-dateutil==2.9.0.post0
python-engineio==4.11.1
python-socketio==5.12.0
pytz==2024.2
PyYAML==6.0.2
Quart==0.19.9
quart-cors==0.7.0
redis==5.2.0
regex==2024.11.6
requests==2.32.3
requests-oauthlib==2.0.0
requests-toolbelt==1.0.0
rsa==4.9
scapy==2.6.1
service-identity==24.2.0
setuptools==75.6.0
simple-websocket==1.1.0
six==1.16.0
sniffio==1.3.1
soupsieve==2.6
SQLAlchemy==2.0.36
tenacity==9.0.0
tiktoken==0.8.0
tqdm==4.67.1
Twisted==24.11.0
txaio==23.1.1
typing_extensions==4.12.2
tzdata==2024.2
tzlocal==5.2
uritemplate==4.1.1
urllib3==2.2.3
uvicorn==0.34.0
Werkzeug==3.1.3
wsproto==1.2.0
yarl==1.18.3
zope.interface==7.2
